
Figure - Bug #114652
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】点击设置-关于平板电脑-法律信息-第三方许可、系统许可，页面变为全屏显示
2022-12-16 16:42 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-16

Priority: Low Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

Resolution: WORKSFORME Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-13

Test Type: IT Root cause: 跳转至其他应用，且与需求确认，不用修改

Description

【前提条件】

1、设备已开机

【测试步骤】

1、点击设置-关于平板电脑-法律信息-第三方许可、系统许可

【预期结果】

2、页面双屏显示

【实际结果】

2、页面变为全屏显示

Related issues:

Copied from Figure - Bug # 114651: 【AF】【EVT】【设置】点击设置-储存-释... CLOSED 2022-12-16 2022-12-31

History

#1 - 2022-12-16 16:49 - CD TEST-方永红

- Subject changed from 【AF】【EVT】【设置】点击设置-储存-释放空间，页面变为全屏显示 to 【AF】【EVT】【设置】点击设置-关于平板电脑-法律信

息-第三方许可、系统许可，页面变为全屏显示

#2 - 2022-12-16 17:42 - CD FW-廖涛

- Category changed from CD-FW to 依赖UI/UE

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to 方案组-RD3_CDTS 王浩云

哈喽，浩云：

关于平板电脑-法律信息-第三方许可、系统许可，跳转到其他应用，页面为：com.android.htmlviewer/.HTMLViewerActivity。

#3 - 2022-12-19 11:00 - 方案组-RD3_CDTS 王浩云

- Assignee changed from 方案组-RD3_CDTS 王浩云 to CD TEST-方永红

- Priority changed from Normal to Low
1. 优先级可降低，其他bug解决后，再进行解决，暂时评估不影响正常使用，且可解释

#4 - 2023-01-12 10:37 - CDTS-TEST 周婷

- Category changed from 依赖UI/UE to CD-FW

- Assignee changed from CD TEST-方永红 to CD FW-廖涛

#5 - 2023-01-12 14:09 - 方案组-RD3_CDTS 王浩云

已确认，可以不用更改

#6 - 2023-01-12 14:13 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to WORKSFORME

- Degrated changed from -- to No

- Fixed Version set to 2023-01-13

- Root cause set to 跳转至其他应用，且与需求确认，不用修改

#7 - 2023-01-13 15:08 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#8 - 2023-01-13 15:08 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-12-16 16-37-44.mp4 16 MB 2022-12-16 CD TEST-方永红
